.embed-responsive{
	margin: 0 1.5rem;
}

span.font-awesome{
	font-size: 5.5em; 
	color: #ffffff;
	margin-top: .5em;
	
}

.department #contentcontainer h3.font-awesomeh3{
	margin-top: .5em;
	font-size: 1.7rem;
	text-align: center;
	color: #ffffff;
	
}
a.icon-text{
	color: #ffffff;
}

#contentcontainer .block-square{
	display: flex;
    -ms-flex-align: center!important;
    align-items: center!important;
	justify-content: center!important;
	min-height: 300px;/*295px;*/
	margin-bottom: 25px;
	background-color: #002e66;
	box-shadow: 5px 7px #cecece;
	border: #ffbe00 solid .2em;
}

#contentcontainer .block-square-home{
	display: flex;
    -ms-flex-align: center!important;
    /*align-items: center!important;*/
	justify-content: center!important;
	min-height: 355px;/*295px;*/
	margin-bottom: 25px;
	background-color: #002e66;
	box-shadow: 5px 7px #cecece;
	border: #ffbe00 solid .2em;
	padding-top: 1em;
}

.se{
	margin: 0 auto!important;
}

.block h3{
	margin-top: 0;
	margin-bottom: 0;
}

.yellow_text{
	color: #ffbe00;
}

.feature-box{
	margin-top: 0;
	text-align: left;
	padding: 15px 15px 0 15px;
}

.feature-box p.lead{
	font-size: 1.313rem; /*1.313rem*/
}

.feature-box .img_brammer{
	margin-top: -55px;
	border: 1px solid #ffffff;
}

.intro{
	line-height: 3rem;
}

.faq_indent{
	margin-left: 1.5rem;
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
#contentcontainer .block-square{
	min-height: 350px;	
}
	
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	#contentcontainer .block-square {
    min-height: 40px;
}
	
.feature-box .img_brammer{
	margin-top: initial;
}
	

}

/* Small Mobile Devices */
@media (min-width: 320px) and (max-width: 480px) {
	.se{
		width: 90%;
	}
}